Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596146 - "Create Custom Layout" is not remembered when going back to autopart screen
"Create Custom Layout" is not remembered when going back to autopart screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: David Cantrell
Release Test Team
:
Depends On:
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-05-26 08:06 EDT by Jan Stodola
Modified: 2010-11-10 14:45 EST (History)
1 user (show)

See Also:
Fixed In Version: anaconda-13.21.51-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 14:45:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Stodola 2010-05-26 08:06:19 EDT
Description of problem:
"Create Custom Layout" choice is not remembered after Next > Back steps.

Version-Release number of selected component (if applicable):
RHEL6.0-20100523.0
anaconda-13.21.45-1.el6

How reproducible:
always

Steps to Reproduce:
1. run graphical installation
2. select "Create Custom Layout" at the autopart type screen
3. click on Next
4. click on Back
  
Actual results:
"Use Free Space" is selected

Expected results:
"Create Custom Layout" should be selected
Comment 1 RHEL Product and Program Management 2010-05-26 08:11:31 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 David Cantrell 2010-05-28 17:49:19 EDT
Can you try updates=http://dcantrel.fedorapeople.org/updates/596146.img and see if that fixes the problem?
Comment 3 Jan Stodola 2010-05-31 06:14:34 EDT
updates image from comment 2 fixes the problem.
Comment 5 Jan Stodola 2010-07-02 02:47:19 EDT
Fixed in anaconda-13.21.56-1.el6, build RHEL6.0-20100701.0.

Thanks, moving to VERIFIED.
Comment 6 releng-rhel@redhat.com 2010-11-10 14:45:31 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.